## ruby-coffee-script-source 1.3.3

=== debian/changelog ===
ruby-coffee-script-source (1.3.3-2) unstable; urgency=medium

  * No changes rebuild to add support for new interpreters

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 29 Mar 2014 14:19:59 -0300

ruby-coffee-script-source (1.3.3-1) unstable; urgency=low

  * Initial release.

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 27 Jun 2012 21:11:59 -0300
