=== debian/control ===
Source: ruby-coffee-script-source
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-coffee-script-source.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-coffee-script-source.git;a=summary
Homepage: http://jashkenas.github.com/coffee-script/
XS-Ruby-Versions: all

Package: ruby-coffee-script-source
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, libjs-coffeescript
Description: CoffeeScript Compiler - Ruby integration
 CoffeeScript is a little language that compiles into JavaScript.
 Underneath all of those embarrassing braces and semicolons,
 JavaScript has always had a gorgeous object model at its heart.
 CoffeeScript is an attempt to expose the good parts of JavaScript
 in a simple way.
 .
 This package provides an abstraction of the actual location of the
 CoffeeScript compiler for use by other Ruby packages, e.g. ruby-coffee-script.
