## ruby-coffee-script-source 1.9.1.1

=== debian/changelog ===
ruby-coffee-script-source (1.9.1.1-1) unstable; urgency=medium

  * New upstream release
    - drop debian/coffee-script.js as upstream ships
      lib/coffee_script/coffee-script.js not munified now.

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 14 Aug 2015 14:01:51 -0300
