## ruby-coffee-script-source 1.10.0

=== debian/changelog ===
ruby-coffee-script-source (1.10.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Set minimum version for libjs-coffeescript to ${source:Upstream-Version}
    (same version as ruby-coffee-script)

 -- Pirate Praveen <praveen@debian.org>  Sun, 05 Jun 2016 17:56:40 +0530
