=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/coffee-script-source .*/coffee-script-source-(.*).tar.gz
