## ruby-coffee-script-source 1.12.2

=== debian/changelog ===
ruby-coffee-script-source (1.12.2-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * d/control (Uploaders): Remove myself.

  [ Daniel Leidert ]
  * debian/compat: Raise to dh level 12.
  * debian/control: Add Testsuite field.
    (Standards-Version): Bump to 4.4.1.
    (Build-Depends): Increase dh version.
    (Vcs-Git, Vcs-Browser): Set to salsa.d.o location.
    (Homepage): Point to the current GitHub project.
    (Uploaders): Add myself to fix no-human-maintainers.
  * d/copyright (Format): Fix insecure-copyright-format-uri.
    (Source): Point to the current GitHub project.
  * d/watch: Use gemwatch.d.n.
  * d/source/lintian-overrides: Add version-substvar-for-external-package.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 11 Nov 2019 03:04:37 +0100
