=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 9~),
-               gem2deb
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-coffee-script-source.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-coffee-script-source.git
-Homepage: http://jashkenas.github.com/coffee-script/
+Uploaders: Daniel Leidert <dleidert@debian.org>
+Build-Depends: debhelper (>= 12~), gem2deb
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-coffee-script-source.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-coffee-script-source
+Homepage: https://github.com/jashkenas/coffeescript/
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-coffee-script-source
