=== debian/watch ===
version=4
https://gemwatch.debian.net/coffee-script-source .*/coffee-script-source-(.*).tar.gz
